Softaculous http://www.softaculous.com/board/index.php? <![CDATA[Security update]]> http://www.softaculous.com/board/index.php?tid=5672&tpg=1#p20689
Quote From : peopleinside July 29, 2014, 3:11 pm
I have see there is from few month new version of PhpMyAdmin, i have to wait Webuzo will update it?

Phpmyadmin must be updated from webuzo? Is not as apache and php who you have to update from webuzo mannually?
Thanks.
phpMyAdmin will be updated with the update of MySQL package.
We shall make it available ASAP.
]]>
Wed, 30 Jul 2014 05:16:43 GMT http://www.softaculous.com/board/index.php?tid=5672&tpg=1#p20689
<![CDATA[Problem SSL Email]]> http://www.softaculous.com/board/index.php?tid=5675&tpg=1#p20688 Wed, 30 Jul 2014 05:15:11 GMT http://www.softaculous.com/board/index.php?tid=5675&tpg=1#p20688 <![CDATA[New Virtualizor Templates launched for CentOS 7 and Debian 7.6]]> http://www.softaculous.com/board/index.php?tid=5673&tpg=1#p20687
Quote From : MeanServers July 29, 2014, 1:48 pm
Hello,

I cannot see CentOS 7.0 for KVM available in the template browser but do see it available for OpenVZ. Is this a bug?
Hello,

Sir, usually it takes little bit of time to propagate our template list and its updated during the Virtualizor Cron. You might have got it by now. Please check and if you are still not able to see it, open a support ticket so we can look into the issue closely.

Thank you
Regards
Virtualizor Team.]]>
Wed, 30 Jul 2014 04:33:38 GMT http://www.softaculous.com/board/index.php?tid=5673&tpg=1#p20687
<![CDATA[Security update]]> http://www.softaculous.com/board/index.php?tid=5672&tpg=1#p20686
I see Plesk panel for example for manage VPS ensures that a server managed by this panel still be secure because integrate modsecurity configured, no needs to be configured for be protected and other tool like Fail2Ban Outbound antispam for not be blacklisted and for protect server to be used as spam . ecc.

Webuzo plan to be more strong in securty or not?
I see phpmyadmin is not updated and the last version installed on webuzo has security issue of cross scripting, BLIND is old version with security issue, there are not antispam protection.. Nigix is old version

So as customer of webuzo I am worried about security of my VPS.. please let me know i can be ok with webuzo and my VPS can be secure without i'm an expert of security and SSH or other languages.]]>
Tue, 29 Jul 2014 19:01:57 GMT http://www.softaculous.com/board/index.php?tid=5672&tpg=1#p20686
<![CDATA[Security update]]> http://www.softaculous.com/board/index.php?tid=5672&tpg=1#p20685
there are ISC BIND Query Processing Denial of Service Vulnerability
Affected Software:

BIND 9.x before 9.7.6-P3

BIND 9.8.x before 9.8.3-P3

BIND 9.9.x before 9.9.1-P3

BIND 9.4-ESV before 9.4-ESV-R5-P1

BIND 9.6-ESV before 9.6-ESV-R7-P3

so are webuzo give atenction to security?
]]>
Tue, 29 Jul 2014 18:44:13 GMT http://www.softaculous.com/board/index.php?tid=5672&tpg=1#p20685
<![CDATA[Amupdate in Mac Os X Launchpad]]> http://www.softaculous.com/board/index.php?tid=5536&tpg=1#p20684 Tue, 29 Jul 2014 17:12:52 GMT http://www.softaculous.com/board/index.php?tid=5536&tpg=1#p20684 <![CDATA[Email Security TLS/SSl install for fix mismatch]]> http://www.softaculous.com/board/index.php?tid=5674&tpg=1#p20683 ]]> Tue, 29 Jul 2014 16:53:10 GMT http://www.softaculous.com/board/index.php?tid=5674&tpg=1#p20683 <![CDATA[Roundqube upgrade]]> http://www.softaculous.com/board/index.php?tid=5676&tpg=1#p20682 It give me the following error

"It seems you have not chosen to back up your installation. Please choose
the Create Backup checkbox to create a backup before upgrading."

No "Create backup" checkbox to be seen...
]]>
Tue, 29 Jul 2014 16:06:43 GMT http://www.softaculous.com/board/index.php?tid=5676&tpg=1#p20682
<![CDATA[Problem SSL Email]]> http://www.softaculous.com/board/index.php?tid=5675&tpg=1#p20681 i have installed a SSL certificate,
i see there are correctly created certificate for dovecot but is not in use.. if i go on dovecot/conf.d/10-ssl.conf the key and the .pem file is the default not the installed SSL

This should change when a SSL is installed and should come back to the original if certificate is unistalled from webuzo.
]]>
Tue, 29 Jul 2014 15:48:53 GMT http://www.softaculous.com/board/index.php?tid=5675&tpg=1#p20681
<![CDATA[Email Security TLS/SSl install for fix mismatch]]> http://www.softaculous.com/board/index.php?tid=5674&tpg=1#p20680 ]]> Tue, 29 Jul 2014 15:14:08 GMT http://www.softaculous.com/board/index.php?tid=5674&tpg=1#p20680